Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4146

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-4146
Last Modified 07 Mar 2011 10:12:01
Published 24 Sep 2008 01:41:38
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4146

Summary

Addalink 1.0 beta 4 and earlier allows remote attackers to (1) approve web-site additions via a modified approved field and (2) change the visit-counter value via a modified counter field.

Vulnerable Systems

Application

  • Addalink 1.0


References

XF - addalink-addlink-security-bypass(45246)

VUPEN - ADV-2008-2606

MILW0RM - 6482

SREASON - 4295


Last Updated: 27 May 2016 10:48:24